#Mon Apr 08 07:35:02 GMT 2024
APP_VERSION=1.0
MODEL_TAG=@Test @1.0 @Test_Func2 @SwagLab
FUNCTIONALITY=Test_Func2
USE_ATTRIBUTE_POOL=FALSE
LAST_MODIFIED=08 Apr 2024 07\:35\:02
FREA_AI_COMMENT=true
APPLICATION_NAME=Test
